

@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -10px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 10px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 940px;
  }
  .span12 {
    width: 940px;
  }
  .span11 {
    width: 860.833333333px;
  }
  .span10 {
    width: 781.666666667px;
  }
  .span9 {
    width: 702.5px;
  }
  .span8 {
    width: 623.333333333px;
  }
  .span7 {
    width: 544.166666667px;
  }
  .span6 {
    width: 465px;
  }
  .span5 {
    width: 385.833333333px;
  }
  .span4 {
    width: 306.666666667px;
  }
  .span3 {
    width: 227.5px;
  }
  .span2 {
    width: 148.333333333px;
  }
  .span1 {
    width: 69.1666666667px;
  }
  .offset12 {
    margin-left: 960px;
  }
  .offset11 {
    margin-left: 880.833333333px;
  }
  .offset10 {
    margin-left: 801.666666667px;
  }
  .offset9 {
    margin-left: 722.5px;
  }
  .offset8 {
    margin-left: 643.333333333px;
  }
  .offset7 {
    margin-left: 564.166666667px;
  }
  .offset6 {
    margin-left: 485px;
  }
  .offset5 {
    margin-left: 405.833333333px;
  }
  .offset4 {
    margin-left: 326.666666667px;
  }
  .offset3 {
    margin-left: 247.5px;
  }
  .offset2 {
    margin-left: 168.333333333px;
  }
  .offset1 {
    margin-left: 89.1666666667px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.06382978723%;
    *margin-left: 1.01063829787%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 1.06382978723%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9468085106%;
  }
  .row-fluid .span11 {
    width: 91.5780141844%;
    *width: 91.524822695%;
  }
  .row-fluid .span10 {
    width: 83.1560283688%;
    *width: 83.1028368794%;
  }
  .row-fluid .span9 {
    width: 74.7340425532%;
    *width: 74.6808510638%;
  }
  .row-fluid .span8 {
    width: 66.3120567376%;
    *width: 66.2588652482%;
  }
  .row-fluid .span7 {
    width: 57.890070922%;
    *width: 57.8368794326%;
  }
  .row-fluid .span6 {
    width: 49.4680851064%;
    *width: 49.414893617%;
  }
  .row-fluid .span5 {
    width: 41.0460992908%;
    *width: 40.9929078014%;
  }
  .row-fluid .span4 {
    width: 32.6241134752%;
    *width: 32.5709219858%;
  }
  .row-fluid .span3 {
    width: 24.2021276596%;
    *width: 24.1489361702%;
  }
  .row-fluid .span2 {
    width: 15.780141844%;
    *width: 15.7269503546%;
  }
  .row-fluid .span1 {
    width: 7.35815602837%;
    *width: 7.30496453901%;
  }
  .row-fluid .offset12 {
    margin-left: 102.127659574%;
    *margin-left: 102.021276596%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 101.063829787%;
    *margin-left: 100.957446809%;
  }
  .row-fluid .offset11 {
    margin-left: 93.7056737589%;
    *margin-left: 93.5992907801%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 92.6418439716%;
    *margin-left: 92.5354609929%;
  }
  .row-fluid .offset10 {
    margin-left: 85.2836879433%;
    *margin-left: 85.1773049645%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 84.219858156%;
    *margin-left: 84.1134751773%;
  }
  .row-fluid .offset9 {
    margin-left: 76.8617021277%;
    *margin-left: 76.7553191489%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 75.7978723404%;
    *margin-left: 75.6914893617%;
  }
  .row-fluid .offset8 {
    margin-left: 68.4397163121%;
    *margin-left: 68.3333333333%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 67.3758865248%;
    *margin-left: 67.2695035461%;
  }
  .row-fluid .offset7 {
    margin-left: 60.0177304965%;
    *margin-left: 59.9113475177%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 58.9539007092%;
    *margin-left: 58.8475177305%;
  }
  .row-fluid .offset6 {
    margin-left: 51.5957446809%;
    *margin-left: 51.4893617021%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 50.5319148936%;
    *margin-left: 50.4255319149%;
  }
  .row-fluid .offset5 {
    margin-left: 43.1737588652%;
    *margin-left: 43.0673758865%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.109929078%;
    *margin-left: 42.0035460993%;
  }
  .row-fluid .offset4 {
    margin-left: 34.7517730496%;
    *margin-left: 34.6453900709%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 33.6879432624%;
    *margin-left: 33.5815602837%;
  }
  .row-fluid .offset3 {
    margin-left: 26.329787234%;
    *margin-left: 26.2234042553%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.2659574468%;
    *margin-left: 25.1595744681%;
  }
  .row-fluid .offset2 {
    margin-left: 17.9078014184%;
    *margin-left: 17.8014184397%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 16.8439716312%;
    *margin-left: 16.7375886525%;
  }
  .row-fluid .offset1 {
    margin-left: 9.48581560284%;
    *margin-left: 9.37943262411%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.4219858156%;
    *margin-left: 8.31560283688%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 10px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 926px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 846.833333333px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 767.666666667px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 688.5px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 609.333333333px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 530.166666667px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 451px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 371.833333333px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 292.666666667px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 213.5px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 134.333333333px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 55.1666666667px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -740px;
  }
  .offset-11 {
    margin-left: -677.5px;
  }
  .offset-10 {
    margin-left: -615px;
  }
  .offset-9 {
    margin-left: -552.5px;
  }
  .offset-8 {
    margin-left: -490px;
  }
  .offset-7 {
    margin-left: -427.5px;
  }
  .offset-6 {
    margin-left: -365px;
  }
  .offset-5 {
    margin-left: -302.5px;
  }
  .offset-4 {
    margin-left: -240px;
  }
  .offset-3 {
    margin-left: -177.5px;
  }
  .offset-2 {
    margin-left: -115px;
  }
  .offset-1 {
    margin-left: -52.5px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -940px;
  }
  .offset-11 {
    margin-left: -860.833333333px;
  }
  .offset-10 {
    margin-left: -781.666666667px;
  }
  .offset-9 {
    margin-left: -702.5px;
  }
  .offset-8 {
    margin-left: -623.333333333px;
  }
  .offset-7 {
    margin-left: -544.166666667px;
  }
  .offset-6 {
    margin-left: -465px;
  }
  .offset-5 {
    margin-left: -385.833333333px;
  }
  .offset-4 {
    margin-left: -306.666666667px;
  }
  .offset-3 {
    margin-left: -227.5px;
  }
  .offset-2 {
    margin-left: -148.333333333px;
  }
  .offset-1 {
    margin-left: -69.1666666667px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -1020px;
  }
  .offset-11 {
    margin-left: -933.333333333px;
  }
  .offset-10 {
    margin-left: -846.666666667px;
  }
  .offset-9 {
    margin-left: -760px;
  }
  .offset-8 {
    margin-left: -673.333333333px;
  }
  .offset-7 {
    margin-left: -586.666666667px;
  }
  .offset-6 {
    margin-left: -500px;
  }
  .offset-5 {
    margin-left: -413.333333333px;
  }
  .offset-4 {
    margin-left: -326.666666667px;
  }
  .offset-3 {
    margin-left: -240px;
  }
  .offset-2 {
    margin-left: -153.333333333px;
  }
  .offset-1 {
    margin-left: -66.6666666667px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.35135135135%;
    *margin-left: 1.29815986199%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9468085106%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.5540540541%;
    *width: 91.5008625647%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 83.1081081081%;
    *width: 83.0549166187%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.6621621622%;
    *width: 74.6089706728%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 66.2162162162%;
    *width: 66.1630247269%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.7702702703%;
    *width: 57.7170787809%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 49.3243243243%;
    *width: 49.271132835%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.8783783784%;
    *width: 40.825186889%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 32.4324324324%;
    *width: 32.3792409431%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 23.9864864865%;
    *width: 23.9332949971%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 15.5405405405%;
    *width: 15.4873490512%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 7.09459459459%;
    *width: 7.04140310523%;
  }
  .span12 .row [class*="span"] {
    margin-left: 1.35135135135%;
    *margin-left: 1.29815986199%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.9468085106%;
  }
  .span12 .row .span11 {
    width: 91.5540540541%;
    *width: 91.5008625647%;
  }
  .span12 .row .span10 {
    width: 83.1081081081%;
    *width: 83.0549166187%;
  }
  .span12 .row .span9 {
    width: 74.6621621622%;
    *width: 74.6089706728%;
  }
  .span12 .row .span8 {
    width: 66.2162162162%;
    *width: 66.1630247269%;
  }
  .span12 .row .span7 {
    width: 57.7702702703%;
    *width: 57.7170787809%;
  }
  .span12 .row .span6 {
    width: 49.3243243243%;
    *width: 49.271132835%;
  }
  .span12 .row .span5 {
    width: 40.8783783784%;
    *width: 40.825186889%;
  }
  .span12 .row .span4 {
    width: 32.4324324324%;
    *width: 32.3792409431%;
  }
  .span12 .row .span3 {
    width: 23.9864864865%;
    *width: 23.9332949971%;
  }
  .span12 .row .span2 {
    width: 15.5405405405%;
    *width: 15.4873490512%;
  }
  .span12 .row .span1 {
    width: 7.09459459459%;
    *width: 7.04140310523%;
  }
  .span11 .row [class*="span"] {
    margin-left: 1.47601476015%;
    *margin-left: 1.42282327079%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.5540540541%;
    *width: 91.5008625647%;
  }
  .span11 .row .span10 {
    width: 83.1081081081%;
    *width: 83.0549166187%;
  }
  .span11 .row .span9 {
    width: 74.6621621622%;
    *width: 74.6089706728%;
  }
  .span11 .row .span8 {
    width: 66.2162162162%;
    *width: 66.1630247269%;
  }
  .span11 .row .span7 {
    width: 57.7702702703%;
    *width: 57.7170787809%;
  }
  .span11 .row .span6 {
    width: 49.3243243243%;
    *width: 49.271132835%;
  }
  .span11 .row .span5 {
    width: 40.8783783784%;
    *width: 40.825186889%;
  }
  .span11 .row .span4 {
    width: 32.4324324324%;
    *width: 32.3792409431%;
  }
  .span11 .row .span3 {
    width: 23.9864864865%;
    *width: 23.9332949971%;
  }
  .span11 .row .span2 {
    width: 15.5405405405%;
    *width: 15.4873490512%;
  }
  .span11 .row .span1 {
    width: 7.09459459459%;
    *width: 7.04140310523%;
  }
  .span10 .row [class*="span"] {
    margin-left: 1.62601626016%;
    *margin-left: 1.5728247708%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.7749077491%;
    *width: 90.7217162597%;
  }
  .span10 .row .span9 {
    width: 81.5498154982%;
    *width: 81.4966240088%;
  }
  .span10 .row .span8 {
    width: 72.3247232472%;
    *width: 72.2715317579%;
  }
  .span10 .row .span7 {
    width: 63.0996309963%;
    *width: 63.0464395069%;
  }
  .span10 .row .span6 {
    width: 53.8745387454%;
    *width: 53.821347256%;
  }
  .span10 .row .span5 {
    width: 44.6494464945%;
    *width: 44.5962550051%;
  }
  .span10 .row .span4 {
    width: 35.4243542435%;
    *width: 35.3711627542%;
  }
  .span10 .row .span3 {
    width: 26.1992619926%;
    *width: 26.1460705033%;
  }
  .span10 .row .span2 {
    width: 16.9741697417%;
    *width: 16.9209782523%;
  }
  .span10 .row .span1 {
    width: 7.74907749077%;
    *width: 7.69588600141%;
  }
  .span9 .row [class*="span"] {
    margin-left: 1.80995475113%;
    *margin-left: 1.75676326177%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.837398374%;
    *width: 89.7842068846%;
  }
  .span9 .row .span8 {
    width: 79.674796748%;
    *width: 79.6216052586%;
  }
  .span9 .row .span7 {
    width: 69.512195122%;
    *width: 69.4590036326%;
  }
  .span9 .row .span6 {
    width: 59.3495934959%;
    *width: 59.2964020066%;
  }
  .span9 .row .span5 {
    width: 49.1869918699%;
    *width: 49.1338003806%;
  }
  .span9 .row .span4 {
    width: 39.0243902439%;
    *width: 38.9711987545%;
  }
  .span9 .row .span3 {
    width: 28.8617886179%;
    *width: 28.8085971285%;
  }
  .span9 .row .span2 {
    width: 18.6991869919%;
    *width: 18.6459955025%;
  }
  .span9 .row .span1 {
    width: 8.53658536585%;
    *width: 8.48339387649%;
  }
  .span8 .row [class*="span"] {
    margin-left: 2.04081632653%;
    *margin-left: 1.98762483717%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.6877828054%;
    *width: 88.6345913161%;
  }
  .span8 .row .span7 {
    width: 77.3755656109%;
    *width: 77.3223741215%;
  }
  .span8 .row .span6 {
    width: 66.0633484163%;
    *width: 66.0101569269%;
  }
  .span8 .row .span5 {
    width: 54.7511312217%;
    *width: 54.6979397324%;
  }
  .span8 .row .span4 {
    width: 43.4389140271%;
    *width: 43.3857225378%;
  }
  .span8 .row .span3 {
    width: 32.1266968326%;
    *width: 32.0735053432%;
  }
  .span8 .row .span2 {
    width: 20.814479638%;
    *width: 20.7612881486%;
  }
  .span8 .row .span1 {
    width: 9.50226244344%;
    *width: 9.44907095408%;
  }
  .span7 .row [class*="span"] {
    margin-left: 2.33918128655%;
    *margin-left: 2.28598979719%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 87.2448979592%;
    *width: 87.1917064698%;
  }
  .span7 .row .span6 {
    width: 74.4897959184%;
    *width: 74.436604429%;
  }
  .span7 .row .span5 {
    width: 61.7346938776%;
    *width: 61.6815023882%;
  }
  .span7 .row .span4 {
    width: 48.9795918367%;
    *width: 48.9264003474%;
  }
  .span7 .row .span3 {
    width: 36.2244897959%;
    *width: 36.1712983066%;
  }
  .span7 .row .span2 {
    width: 23.4693877551%;
    *width: 23.4161962657%;
  }
  .span7 .row .span1 {
    width: 10.7142857143%;
    *width: 10.6610942249%;
  }
  .span6 .row [class*="span"] {
    margin-left: 2.7397260274%;
    *margin-left: 2.68653453804%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.3801169591%;
    *width: 85.3269254697%;
  }
  .span6 .row .span5 {
    width: 70.7602339181%;
    *width: 70.7070424288%;
  }
  .span6 .row .span4 {
    width: 56.1403508772%;
    *width: 56.0871593878%;
  }
  .span6 .row .span3 {
    width: 41.5204678363%;
    *width: 41.4672763469%;
  }
  .span6 .row .span2 {
    width: 26.9005847953%;
    *width: 26.847393306%;
  }
  .span6 .row .span1 {
    width: 12.2807017544%;
    *width: 12.227510265%;
  }
  .span5 .row [class*="span"] {
    margin-left: 3.30578512397%;
    *margin-left: 3.25259363461%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.8767123288%;
    *width: 82.8235208394%;
  }
  .span5 .row .span4 {
    width: 65.7534246575%;
    *width: 65.7002331682%;
  }
  .span5 .row .span3 {
    width: 48.6301369863%;
    *width: 48.5769454969%;
  }
  .span5 .row .span2 {
    width: 31.5068493151%;
    *width: 31.4536578257%;
  }
  .span5 .row .span1 {
    width: 14.3835616438%;
    *width: 14.3303701545%;
  }
  .span4 .row [class*="span"] {
    margin-left: 4.16666666667%;
    *margin-left: 4.1134751773%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 79.3388429752%;
    *width: 79.2856514858%;
  }
  .span4 .row .span3 {
    width: 58.6776859504%;
    *width: 58.6244944611%;
  }
  .span4 .row .span2 {
    width: 38.0165289256%;
    *width: 37.9633374363%;
  }
  .span4 .row .span1 {
    width: 17.3553719008%;
    *width: 17.3021804115%;
  }
  .span3 .row [class*="span"] {
    margin-left: 5.6338028169%;
    *margin-left: 5.58061132754%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 73.9583333333%;
    *width: 73.905141844%;
  }
  .span3 .row .span2 {
    width: 47.9166666667%;
    *width: 47.8634751773%;
  }
  .span3 .row .span1 {
    width: 21.875%;
    *width: 21.8218085106%;
  }
  .span2 .row [class*="span"] {
    margin-left: 8.69565217391%;
    *margin-left: 8.64246068455%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 64.7887323944%;
    *width: 64.735540905%;
  }
  .span2 .row .span1 {
    width: 29.5774647887%;
    *width: 29.5242732994%;
  }
  .span1 .row [class*="span"] {
    margin-left: 19.0476190476%;
    *margin-left: 18.9944275583%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 45.652173913%;
    *width: 45.5989824237%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}

